@charset "utf-8";

/* subLayout */
/*html { overflow-x:hidden; }*/

#contents {position:relative; min-height:200px; padding-bottom:2%; opacity:0; filter: alpha(opacity=0;); overflow:hidden; z-index:5; background: url('/html/images/common/bg04.jpg') repeat center center; background-size: contain; }
#contents:after, #contents_layer:after {content: "";display:block; clear:both;}
/* .special #contents {background:url('/html/images/common/bg03.jpg') repeat center center; background-size: contain; } */
.special #contents, .board #contents { padding-bottom:0;}

.subContents { padding:0;}

.subNav { position:absolute; left:0; top:0; opacity:0; filter: alpha(opacity=0;); padding:1.5%; border:none; font-size:1.2em;  z-index:5;} 
.subNav_title {text-transform:uppercase; font-weight:300; line-height:1.5em; letter-spacing:0.05em;}
.subNav > ul {display:inline-block;}
.subNav > ul:after { content:"";display:block;clear:both;}
.subNav > ul > li { position:relative; float:left; margin:0 1em;}
.subNav > ul > li.subBlock { display:none;}
.subNav > ul > li:before {content:""; position:absolute; width:1px; height:12px; background:#626262; left:-1em; top:50%; transform: translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); }
.subNav > ul > li:first-child { margin-left:0;}
.subNav > ul > li:first-child:before {display:none;}
.subNav > ul > li.subNav_0 { width:100%; padding:0;}
.subNav li > a { position:relative; display:inline-block; font-size:0.95em; line-height:1.5em; font-weight:200; color:#626262; letter-spacing:0.1em; }
.subNav li a::after {content:""; position:absolute; width:0; height:1px; background:#626262; left:0; bottom:0;}
.subNav li.this a::after { width:100%; }

@media  (min-width: 1025px){
.subNav li a::after {-webkit-transition: all 0.15s ease; -moz-transition: all 0.15s ease; -ms-transition: all 0.15s ease; -o-transition: all 0.15s ease; transition: all 0.15s ease;}
.subNav li a:hover::after { width:100%; }
}

.subNav li.this a { font-weight:400; }

.active.subNav { opacity:1; filter: alpha(opacity=100;); transition: all 0.5s ease 0.5s;}

.subTop { position:relative; z-index:1; text-align:center;}
/*
.subTop { position:relative; z-index:1; opacity:0; text-align:center; -webkit-transition: all 1.1s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 1.5s cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 1.5s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 1.5s cubic-bezier(0.645, 0.045, 0.355, 1); -o-transition: all 1.5s cubic-bezier(0.645, 0.045, 0.355, 1), transform 1.5s cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 1.5s cubic-bezier(0.645, 0.045, 0.355, 1), transform 1.5s cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 1.5s cubic-bezier(0.645, 0.045, 0.355, 1), transform 1.5s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 1.5s cubic-bezier(0.645, 0.045, 0.355, 1);}
.active.subTop {transition-delay:0.5s; -ms-transition-delay : 0.5s; -moz-transition-delay : 0.5s; -o-transition-delay : 0.5s; -webkit-transition-delay : 0.5s;  opacity:1; }
*/
.subTop > img { position:relative; z-index:1; opacity: 0;}
.subTop_typo { position:relative; display:inline-block; text-align:left; /*font-family: 'Poppins', sans-serif;*/ font-size:2.5em; line-height:2.5em; text-transform:uppercase; letter-spacing:0.6em; margin-top:-5em; padding-left:20%; pointer-events: none; user-select: none; -webkit-user-select: none; z-index:2;}
.active.subTop_typo { padding-left:10%;}
.subTop_typo span { color:#9ca6d6;}
.subTop_typo .subTop_typo_kor { position:relative; /*font-family: 'Noto Sans KR', sans-serif;*/ font-size:13px; line-height:1.5em; letter-spacing:0; font-weight:300; padding-top:1.5em; }
.subTop_typo .subTop_typo_kor::before { content:""; position:absolute; width:120%; height:1px; background:#fff; left:0; top:0;}

.subTop02_text {position:relative; width:79%; height:8em; margin-bottom:-2em; text-align:right; z-index:3;}

@media  (max-width: 1480px){
.subNav { padding:2%;}
.subNav_title { font-size:1.35em;}
.subNav > ul > li > a {font-family: 'Noto Sans KR', sans-serif; font-size:0.9em;}

}
@media  (max-width: 1024px){
.subNav { position:relative;  padding:3%;}
.subNav_title { font-size:1.15em;}
.subNav > ul > li {margin:0 0.5em;}
.subNav > ul > li.subBlock { display:none;}
.subNav > ul > li:before { height:11px; left:-0.5em; opacity:0.6; }

.subNav > ul > li > a { font-size:0.85em;}

}


.subCon { position:relative; z-index:3;}
.subCon:after {content:"";display:block;clear:both;}
.board .subCon { background:#fff;}

.subText00 {font-size:2.8em; line-height:2em; color:#add5e0; text-transform:uppercase; letter-spacing:0.6em; font-weight:200; pointer-events: none; user-select: none; -webkit-user-select: none;}
.subText02 { text-align:center; margin:5% 0; font-family: 'Poppins', sans-serif; font-size:2.8em; line-height:1em; color:rgba(130, 130, 130, 0.5); text-transform:uppercase; letter-spacing:0.6em; pointer-events: none; user-select: none; -webkit-user-select: none; text-shadow:1px 1px 2px rgba(0, 0, 0, 0.5;); -webkit-text-shadow:1px 1px 2px rgba(0, 0, 0, 0.5;); -moz-text-shadow:1px 1px 2px rgba(0, 0, 0, 0.5;);}

.subText01 { margin:5% 0;}
.subText01:after {content:"";display:block;clear:both;}
.subText01 dt { float:left; width:35%; text-align:right; /*font-family: 'Poppins', sans-serif;*/ font-size:2.8em; line-height:1em; text-transform:uppercase; letter-spacing:0.6em; font-weight:200; padding-right:5%;}
.subText01 dd { float:right; width:61.1%; padding-left:5%;}
.subText01 dt.active { padding-right:0;}
.subText01 dd.active {padding-left:0;} 

.reserArea .reserArea_text { font-family: 'Poppins', sans-serif; font-size:1.4em; line-height:2em; color:#a3addd; text-transform:uppercase; letter-spacing:0.6em; font-weight:500; margin-bottom:3em; pointer-events: none; user-select: none; -webkit-user-select: none;}
.btn_reserR {display:inline-block; border:2px solid #626262; padding:1.2em 2.5em; font-family: 'Poppins', sans-serif; font-size:1.2em; line-height:1em; font-weight:600; color:#626262; letter-spacing:0.1em; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.btn_reserR::before {content:"";display:inline-block; width:30px; height:1px; background:#626262; vertical-align:middle; margin-right:10px;}
.btn_reserR:hover { background:#a3addd;}

.subText03 { display:inline-block; font-size:1em;}
.subText03 dt { font-size:1.45em; line-height:1.5em; letter-spacing:-0.02em; font-weight:500;}
.subText03 dd { font-size:1.15em; line-height:1.6em; margin-top:1.6em; padding-top:1.6em; border-top:1px solid #626262;}
.subText03 dd .subText03_01 {font-family: 'BMJUA', sans-serif; color:#2bb0a2; margin-bottom:2em; pointer-events: none; user-select: none; -webkit-user-select: none;}
.subText03 dd .subText03_02 { font-weight:300;}

.subBottom { position:relative; height:0; padding-bottom:24%;}
.subText04 { position:absolute; left:56%; top:50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); font-family: 'Poppins', sans-serif; font-size:1.5em; line-height:2em; color:#000; text-transform:uppercase; letter-spacing:0.6em; font-weight:400; text-shadow:1px 1px rgba(255, 255, 255, 0.3); -webkit-text-shadow:1px 1px rgba(255, 255, 255, 0.3); -moz-text-shadow:1px 1px rgba(255, 255, 255, 0.3); pointer-events: none; user-select: none; -webkit-user-select: none; z-index:2;}
.board .subText04 { color:#406684;}

@media  (max-width: 1900px){
.subText00 { font-size:2vw;}
}

@media  (max-width: 1620px){
.subText01 dt { font-size:2.5vw;}
.subText02 {  font-size:3vw;}

}

@media  (max-width: 1480px){
.subTop_typo { font-size:2.2vw;}
.subTop_typo .subTop_typo_kor { font-size:12px; }

.subText03 {  font-size:0.9em;}
.subText04 {  font-size:1.5vw;}

}

@media  (max-width: 1280px){
.subTop_typo .subTop_typo_kor { font-size:11px; margin-top:0.3em; padding-top:1em; }
}

@media  (max-width: 1024px){
.subTop_typo { font-size:2.5vw; line-height:2em; margin-top:-4em;}
.subText03 {  font-size:0.85em;}
.tour .subText03 {  font-size:1em;}
.tour .tourText dd { border-top:none; padding-top:0.5em; font-size:1em; line-height:1.5em; }

}

@media  (max-width: 768px){
.subTop_typo { font-size:4.5vw; padding-left:15%; }
.active.subTop_typo { padding-left:0;}
.subTop_typo .subTop_typo_kor::before { width:110%;}
.subText00 { font-size:3.2vw; letter-spacing:0.4em;}
.subTop02_text.subText00 {width:88%;}
.subText01 { margin:8% 0;}
.subText01 dt { font-size:3.4vw;letter-spacing:0.4em; line-height:1.1em;}
.subText02 {  font-size:3.6vw; margin:8% 0; }
.reserArea .reserArea_text { font-size:1.1em; margin-bottom:1.5em;}
.btn_reserR { padding:1.2em 3em; font-size:1.1em; line-height:1em;}

.subBottom { padding-bottom:30%;}
.subText04 { font-size:2vw;}

}

@media  (max-width: 560px){
.tour .tourText .subText03_02 p { margin-bottom:1.2em;}
.tour .tourText .subText03_02 br {display:none;}
.subText04 { font-size:2.5vw;}
}